.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: .5rem 1rem;
    background: #fff;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
    gap: .5rem;
    cursor: default;
    z-index: 100;
}
.header .logo{
    height: 3.2rem;
    margin-right: auto;
}
.header .logo img{
    height: 100%;
}
.header .navbar{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
}

.header .contact a,
.header .navbar a{
    color: #666;
    padding: .2rem .5rem;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 3px 5px rgba(9, 56, 0, 0.18);
    font-size: clamp(.8rem, 2vw, 1rem);
    border-top: 1px solid #f5f5f5;
    border-bottom: 2px solid #e8fdde;
}

.header .navbar a:hover,
.header .contact a:hover{
    box-shadow: 0 3px 8px rgba(0,0,0, .280);
    border-bottom: 2px solid #ff55ff;
    transform: translateY(-2px);
    border-top: 1px solid rgb(51, 255, 0);
    color: #000;
}


.header .contact{
    padding: .2rem;
    background: #f0f0f0;
    border-radius: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .2rem;
    
}
.header .fa-bars{
    display: none;
    cursor: pointer;
    font-size: 1.7rem;
    color: #333;
}
.header .horario{
    position: absolute;
    top: 100%;
    left: -100%;
    padding: .5rem;
    width: 100%;
    background: rgba(255, 255, 255, 0.637);
    display: flex;
    flex-direction: column;
    visibility: hidden;
    pointer-events: none; 
    backdrop-filter: blur(5px);
    min-height: 100vh;
    border-top:1px solid #eee; 
}

.header .horario.show{
    left: 0;
    visibility: visible;
    pointer-events: all;
}



.header .horario .containerDay{
    display:flex;
    flex-wrap: wrap;
    padding: .5rem;
    background: #ffffff;
    border-radius: .5rem;
    box-shadow: 0 5px 8px rgba(9, 56, 0, 0.180);
    border: 1px solid #f0f0f0;
    width: 100%;
    gap: .3rem;
}
.header .horario .containerDay .day{
    padding: .5rem;
    flex: 1 1 8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #333;
    border-radius: .5rem;

}
.header .horario .containerDay .day h2{
    font-size: clamp(.8rem, 2vw, 1.1rem);
    color: #999;
}
.header .horario .containerDay .day span{
    font-size: clamp(.8rem, 2vw, 1rem);
    color: #fff;
}

.header .horario .closeHorario{
    padding: .5rem 4rem;
    cursor: pointer;
    background: #0073b6;
    border-radius: .5rem;
    color: #fff;
    margin-top: 5rem;
    width: max-content;
    margin-left: 50%;
    transform: translateX(-50%);
} 

.header .aside{
    position: absolute;
    top: 100%;
    padding: 2rem 5%;
    border-top: 1px solid #eee;
    left: -100%;
    background: rgba(255, 255, 255, 0.637);
    backdrop-filter: blur(5px);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    pointer-events: none;
    visibility: hidden;
    min-height: 100vh;
}
.header .aside.show{
    left: 0;
    pointer-events: all;
    visibility: visible;
}


.header .aside .sections{
    display: flex;
    flex-direction: column;
    gap: .5rem;
    background: #fff;
    padding: .5rem;
    border-radius: .5rem;
    box-shadow: 0 5px 8px rgba(9, 56, 0, 0.180);
    border: 1px solid #f5f5f5;
    width: 100%;
}
.header .aside .sections a{
    color: #333;
    padding: .5rem;
    font-size: clamp(.8rem, 2vw, 1.1rem);
    border-radius: .3rem;
}

.header .aside .closeAside{
    margin-top: 5rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5rem;
    border-radius: .5rem;
    background: #0073b6;
    color: #fff;
    box-shadow: 0 0 8px #0073b6;
    cursor: pointer;
}

.noScroll{
    overflow-y: auto;
}
.noScroll.stop{
    overflow: hidden;
}




@media(max-width:980px){
    .header .navbar{
        display: none;
    }
    .header .fa-bars{
        display: block;
    }
    .header .contact{
        padding: 0;
        background: #fff;
    }
    .header .contact a{
        border: none;
        box-shadow: unset;
        padding: .3rem;
        font-size: 1.2rem;

    }
}

